html, body{
	margin:0;
	padding:0;
	font-size:15px;
	line-height:normal;
	color:#333333;
	overflow-x:hidden;
	background:#fff;
}

strong, b{font-weight:800 !important}

a,
a:link,
a:active,
a:visited,
a:focus{
	color:#333333;
	text-decoration:none;
	cursor:pointer;
	transition:0.3s
}

a:hover{
	color:#9c7e30;
}

.cor_links_topo a,
.cor_links_topo a:link,
.cor_links_topo a:active,
.cor_links_topo a:visited,
.cor_links_topo a:focus{
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	transition:0.3s;
	font-size:15px
}
.cor_links_topo a:hover,
.cor_links_topo:hover{
	color:#6e5413;
}

/* MENU SOCIAL TOP */
.menu-social-top{
	list-style:none;
	padding:0;
	margin:0;
	text-align:right	
}
.menu-social-top > li{
	display:inline-table	
}
.menu-social-top > li > a,
.menu-social-top > li > a:link,
.menu-social-top > li > a:active,
.menu-social-top > li > a:visited,
.menu-social-top > li > a:focus{
	display:block;
	font-size:15px;
	width:20px;
	height:18px;
	line-height:18px;
	text-align:center;
	margin-top:0px;
	margin-right:2px;
	cursor:pointer;
	transition:0.5s;
	color:#fff !important
}

.menu-social-top > li > a:hover{
	color:#777 !important
}
@media only screen and (max-width: 600px) {
	.menu-social-top{
		margin-left:auto;
		margin-right:auto;
		width:100%;
		margin-bottom:10px;
		text-align:center;
	}
	.menu-social-top > li{
		display:inline-table;
		margin-left:0px;
		margin-right:0px;
	}
}

.navbar-brand{
	padding:20px 0px 20px 0px
}
@media only screen and (max-width: 600px) {
	.navbar-brand{
		padding:15px 5px 15px 12px
	}
}

.navbar{
	margin:0;
	padding:0	
}

.nav-link {
   padding: 9px 10px!important;
   line-height:17px !important;
   margin-left:2px ;
   margin-right:2px;
}

.navbar-nav .nav-link {
	color:#777;
	font-size:16px;
	letter-spacing:-0.2px;
	font-weight:400;
}
.navbar-nav .nav-link:hover{
	color:#9c7e30;
}

.navbar-padding-menu{
	padding-left:50px;
	padding-right:50px
}
.dropdown-item{
    color: #ffffff !important;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #333333 !important;
}

.dropdown-item.active,.dropdown-item:active{
	color:#fff !important;
	text-decoration:none;
	background-color:#333333 !important
}

.dropdown:hover>.dropdown-menu {
  display: block;
}
@media only screen and (max-width: 600px) {
	.navbar-padding-menu{
		padding-left:30px;
		padding-right:30px;
		margin-top:20px
	}
}

.margin-titles-pages-top{
	
}

@media only screen and (max-width: 600px) {
	.home-menu-margin-top{
		margin-top:15px;
		margin-bottom:15px	
	}
	.margin-titles-pages-top{
		margin-top:35px
	}
}

.header-search-top-padding{
	padding-right:0px
}
.header-search-top-btn-margin{
	padding-top:0px;
	margin-bottom:0px
}
.header-logo-padding{
	padding-top:30px;
	padding-bottom:30px;
	padding-right:35px;
}
.header-margin-top-menu{
	margin-top:40px	
}
@media only screen and (max-width: 600px) {
	.header-search-top-padding{
		padding-right:25px;
		padding-left:15px
	}
	.header-search-top-btn-margin{
		padding-top:5px;
		margin-bottom:15px
	}
	.header-logo-padding{
		padding-top:20px;
		padding-bottom:20px;
		padding-right:22px !important;
	}
	.header-margin-top-menu{
		margin-top:5px	
	}
	.nav-link {
	   padding: .4rem 1rem;
	}
}

@media only screen and (max-width: 600px) {
	.perfil-padding-content{
		padding-left:35px;
		padding-right:35px	
	}
}



.carousel-control-next, .carousel-control-prev {
	width:10%	
}

.buttons,
.buttons a,
.buttons a:link,
.buttons a:active,
.buttons a:visited{
	background:#9c7e30;
	font-size:15px ;
	padding:10px 20px;
	color:#ffffff !important;
	border-radius:20px;
	border:none;
	transition:0.3s;
	cursor:pointer;
	font-weight:600
}

.buttons:hover,
.buttons a:hover{
	background:#777;
	color:#fff !important;
}

.buttons_newsletter,
.buttons_newsletter a,
.buttons_newsletter a:link,
.buttons_newsletter a:active,
.buttons_newsletter a:visited{
	background:#9c7e30;
	font-size:15px ;
	padding:10px 20px;
	color:#ffffff !important;
	border-radius:20px;
	border:none;
	transition:0.3s;
	cursor:pointer;
	font-weight:600
}

.buttons_newsletter:hover,
.buttons_newsletter a:hover{
	background:#fff;
	color:#9c7e30 !important;
}

.menu-social-bottom{
	list-style:none;
	padding:0;
	margin:0;
	text-align:right	
}
.menu-social-bottom > li{
	display:inline-table	
}
.menu-social-bottom > li > a,
.menu-social-bottom > li > a:link,
.menu-social-bottom > li > a:active,
.menu-social-bottom > li > a:visited,
.menu-social-bottom > li > a:focus{
	display:block;
	color:#ffffff;
	background:#9c7e30;
	font-size:15px;
	width:28px;
	height:28px;
	line-height:29px;
	border-radius:5px;
	text-align:center;
	margin-right:7px;
	cursor:pointer;
	margin-top:7px;
	transition:0.5s
}
.menu-social-bottom > li > a:hover{
	background:#ffffff;
	color:#9c7e30;
}
@media only screen and (max-width: 600px) {
	.menu-social-bottom{
		margin-left:auto;
		margin-right:auto;
		width:100%;
		margin-bottom:20px;
		text-align:center;
		font-size:20px
	}
	.menu-social-bottom > li{
		display:inline-table;
		margin-left:4px;
		margin-right:4px;
	}
}

.icones-navegacao-bottom{
	background:#9c7e30;
	width:20px;
	height:20px;
	line-height:14px;
	padding:3px;
	border-radius:50%;
	color:#fff;
	text-align:center;
	font-size:13px;
	margin-right:3px
}

.menu-navegacao-bottom a,
.menu-navegacao-bottom a:link,
.menu-navegacao-bottom a:active,
.menu-navegacao-bottom a:visited,
.menu-navegacao-bottom a:focus{
	color:#ffffff;
	padding-bottom:5px;
	font-size:15px;
	trasition:0.5s
}
.menu-navegacao-bottom a:hover{
	color:#9c7e30;	
}

.menu-navegacao-paginas a,
.menu-navegacao-paginas a:link,
.menu-navegacao-paginas a:active,
.menu-navegacao-paginas a:visited,
.menu-navegacao-paginas a:focus{
	color:#ffffff;
	padding-bottom:5px;
	padding-top:5px;
	font-size:15px;
	trasition:0.5s
}
.menu-navegacao-paginas a:hover{
	color:#333333;	
}

.form-control{
	padding:10px 12px;
	border-radius:0px;
	border: 1px solid #bababa;
	font-size:15px !important;
}

.form-busca{
	padding:3px 8px;
	width:100%;
	border-radius:5px;
	border: none;
	font-size:15px !important;
}
.form-busca-btn{
	color:#ffffff;
	cursor:pointer;
	margin-top:5px;
	transition:0.5s
}
.form-busca-btn:hover{
	color:#9c7e30;
}

@media only screen and (max-width: 600px) {
	.contato-mapa-padding-left-right{
		padding-left:25px;
		padding-right:25px
	}
}


.page-item > .page-link > span > i{
	color:#9c7e30;
}
.page-item > .page-link:hover > span > i{
	color:#fff
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff !important;
    background-color: #9c7e30;
    border-color: #9c7e30;
	font-weight:800
}
.page-link{
	background-color: transparent;
    border-color: #9c7e30;
	color:#9c7e30 !important;
	font-weight:800
}
.page-link:hover {
    background-color: #9c7e30;
    border-color: #9c7e30;
	color:#fff !important
}